/*
 * Class EV_MODEL_PARALLELOGRAM
 */

#include "eif_macros.h"


#ifdef __cplusplus
extern "C" {
#endif

static const EIF_TYPE_INDEX egt_0_910 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_1_910 [] = {0xFF01,1551,909,0xFFFF};
static const EIF_TYPE_INDEX egt_2_910 [] = {0xFF01,909,0xFFFF};
static const EIF_TYPE_INDEX egt_3_910 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_4_910 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_5_910 [] = {0xFF01,909,0xFFFF};
static const EIF_TYPE_INDEX egt_6_910 [] = {0xFF01,909,0xFFFF};
static const EIF_TYPE_INDEX egt_7_910 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_8_910 [] = {0xFF01,126,0xFFFF};
static const EIF_TYPE_INDEX egt_9_910 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_10_910 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_11_910 [] = {0xFF01,29,0xFFFF};
static const EIF_TYPE_INDEX egt_12_910 [] = {0xFF01,909,0xFFFF};
static const EIF_TYPE_INDEX egt_13_910 [] = {1594,0xFF01,0,0xFF01,0xFFF9,1,840,0,0xFF01,133,0xFFFF};
static const EIF_TYPE_INDEX egt_14_910 [] = {1594,0xFF01,0,0xFF01,0xFFF9,0,840,0,0xFFFF};
static const EIF_TYPE_INDEX egt_15_910 [] = {0xFF01,968,0xFFFF};
static const EIF_TYPE_INDEX egt_16_910 [] = {0xFF01,968,0xFFFF};
static const EIF_TYPE_INDEX egt_17_910 [] = {0xFF01,638,0xFFFF};
static const EIF_TYPE_INDEX egt_18_910 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_19_910 [] = {0xFF01,648,0xFFFF};
static const EIF_TYPE_INDEX egt_20_910 [] = {0xFF01,630,0xFFFF};
static const EIF_TYPE_INDEX egt_21_910 [] = {0xFF01,1997,869,869,0xFFFF};
static const EIF_TYPE_INDEX egt_22_910 [] = {0xFF01,74,0xFFFF};
static const EIF_TYPE_INDEX egt_23_910 [] = {0xFF01,655,0xFFFF};
static const EIF_TYPE_INDEX egt_24_910 [] = {0xFF01,655,0xFFFF};
static const EIF_TYPE_INDEX egt_25_910 [] = {0xFF01,655,0xFFFF};
static const EIF_TYPE_INDEX egt_26_910 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_27_910 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_28_910 [] = {0xFF01,624,0xFFFF};
static const EIF_TYPE_INDEX egt_29_910 [] = {0xFF01,1547,0xFF01,623,0xFFFF};
static const EIF_TYPE_INDEX egt_30_910 [] = {0xFF01,968,0xFFFF};
static const EIF_TYPE_INDEX egt_31_910 [] = {0xFF01,968,0xFFFF};
static const EIF_TYPE_INDEX egt_32_910 [] = {0xFF01,2094,869,0xFFFF};
static const EIF_TYPE_INDEX egt_33_910 [] = {0xFF01,1292,0xFFFF};
static const EIF_TYPE_INDEX egt_34_910 [] = {0xFF01,128,0xFFFF};
static const EIF_TYPE_INDEX egt_35_910 [] = {0xFF01,2094,869,0xFFFF};
static const EIF_TYPE_INDEX egt_36_910 [] = {0xFF01,1889,869,0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_37_910 [] = {0xFF01,623,0xFFFF};
static const EIF_TYPE_INDEX egt_38_910 [] = {0xFF01,968,0xFFFF};
static const EIF_TYPE_INDEX egt_39_910 [] = {0xFF01,968,0xFFFF};
static const EIF_TYPE_INDEX egt_40_910 [] = {1594,0xFF01,0,0xFF01,0xFFF9,0,840,0,0xFFFF};
static const EIF_TYPE_INDEX egt_41_910 [] = {0xFF01,962,0xFFFF};
static const EIF_TYPE_INDEX egt_42_910 [] = {0xFF01,623,0xFFFF};
static const EIF_TYPE_INDEX egt_43_910 [] = {0xFF01,623,0xFFFF};
static const EIF_TYPE_INDEX egt_44_910 [] = {0xFF01,1547,0xFF01,623,0xFFFF};
static const EIF_TYPE_INDEX egt_45_910 [] = {0xFF01,623,0xFFFF};
static const EIF_TYPE_INDEX egt_46_910 [] = {0xFF01,623,0xFFFF};
static const EIF_TYPE_INDEX egt_47_910 [] = {0xFF01,623,0xFFFF};


static const struct desc_info desc_910[] = {
	{EIF_GENERIC(NULL), 22734, 0xFFFFFFFF},
	{EIF_GENERIC(egt_0_910), 0, 0xFFFFFFFF},
	{EIF_GENERIC(egt_1_910), 1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 2, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 3, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 4, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 5, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 6, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 7, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 8, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 9, 0xFFFFFFFF},
	{EIF_GENERIC(egt_2_910), 10, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 11, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12, 0xFFFFFFFF},
	{EIF_GENERIC(egt_3_910), 13, 0xFFFFFFFF},
	{EIF_GENERIC(egt_4_910), 14, 0xFFFFFFFF},
	{EIF_GENERIC(egt_5_910), 15, 0xFFFFFFFF},
	{EIF_GENERIC(egt_6_910), 16, 0xFFFFFFFF},
	{EIF_GENERIC(egt_7_910), 17, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 18, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 19, 0xFFFFFFFF},
	{EIF_GENERIC(egt_8_910), 20, 0xFFFFFFFF},
	{EIF_GENERIC(egt_9_910), 21, 0xFFFFFFFF},
	{EIF_GENERIC(egt_10_910), 22, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23, 0xFFFFFFFF},
	{EIF_GENERIC(egt_11_910), 24, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22735, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x071B /*909*/), 28, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 29, 0xFFFFFFFF},
	{EIF_GENERIC(egt_12_910), 30, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 16834, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 16092, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x01 /*0*/), 12894, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 12895, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12896, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 16828, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x054F /*679*/), 16829, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 16830, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 16831, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 16835, 108},
	{EIF_NON_GENERIC(0x06BF /*863*/), 6856, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06BF /*863*/), 6857, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06BF /*863*/), 6858, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06BF /*863*/), 6859, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06BF /*863*/), 6860, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06BF /*863*/), 6883, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06BF /*863*/), 6884, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06BF /*863*/), 6885, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06BF /*863*/), 6886, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06BF /*863*/), 6887, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06BF /*863*/), 6888, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06BF /*863*/), 6875, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06BF /*863*/), 6876, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06BF /*863*/), 6877, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06BF /*863*/), 6878, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06BF /*863*/), 6879, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06BF /*863*/), 6880, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06BF /*863*/), 6881, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06BF /*863*/), 6882, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06BF /*863*/), 6933, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06BF /*863*/), 6934, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06BF /*863*/), 6935, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06BF /*863*/), 6936, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06BF /*863*/), 6937, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 6938, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 6939, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 6940, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 6941, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 6942, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 6943, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 6944, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 6945, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06BF /*863*/), 6946, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 6947, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 6948, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 6928, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6929, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06BF /*863*/), 6930, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06BF /*863*/), 6931, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06BF /*863*/), 6932, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 22295, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 19391, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x01 /*0*/), 22296, 88},
	{EIF_NON_GENERIC(0x071F /*911*/), 16900, 0},
	{EIF_GENERIC(egt_13_910), 16901, 4},
	{EIF_GENERIC(egt_14_910), 22297, 84},
	{EIF_GENERIC(egt_15_910), 22321, 80},
	{EIF_GENERIC(egt_16_910), 22322, 76},
	{EIF_GENERIC(NULL), 22313, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22314, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22315, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 16902, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 16903, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22317, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22318, 0xFFFFFFFF},
	{EIF_GENERIC(egt_17_910), 22242, 0xFFFFFFFF},
	{EIF_GENERIC(egt_18_910), 22241, 0xFFFFFFFF},
	{EIF_GENERIC(egt_19_910), 22240, 0xFFFFFFFF},
	{EIF_GENERIC(egt_20_910), 22243, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 16896, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22290, 0xFFFFFFFF},
	{EIF_GENERIC(egt_21_910), 16898, 0xFFFFFFFF},
	{EIF_GENERIC(egt_22_910), 16899, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 22292, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 22293, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06BF /*863*/), 22737, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 22294, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0791 /*968*/), 22298, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06EF /*887*/), 22299, 8},
	{EIF_NON_GENERIC(0x06F1 /*888*/), 22300, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22727, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22301, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22302, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22303, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22304, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22305, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22306, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22307, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22308, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22309, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22310, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22311, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22312, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22316, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 22738, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 22718, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 22719, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 22319, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 22320, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 22323, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 22324, 100},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 22325, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 22326, 101},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 22327, 102},
	{EIF_GENERIC(NULL), 22328, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22329, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22234, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22235, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22236, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22237, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22238, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22239, 0xFFFFFFFF},
	{EIF_GENERIC(egt_23_910), 22244, 0xFFFFFFFF},
	{EIF_GENERIC(egt_24_910), 22245, 0xFFFFFFFF},
	{EIF_GENERIC(egt_25_910), 22246, 0xFFFFFFFF},
	{EIF_GENERIC(egt_26_910), 22247, 0xFFFFFFFF},
	{EIF_GENERIC(egt_27_910), 22248, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 22732, 0xFFFFFFFF},
	{EIF_GENERIC(egt_28_910), 22490, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22250, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22251, 0xFFFFFFFF},
	{EIF_GENERIC(egt_29_910), 22252, 12},
	{EIF_GENERIC(NULL), 22253, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22254, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x04E1 /*624*/), 22255, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x04E1 /*624*/), 22256, 16},
	{EIF_NON_GENERIC(0x04E1 /*624*/), 22257, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x01 /*0*/), 22258, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 22259, 112},
	{EIF_NON_GENERIC(0x04E1 /*624*/), 22260, 20},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 22261, 103},
	{EIF_GENERIC(NULL), 22262, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22263, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22264, 0xFFFFFFFF},
	{EIF_GENERIC(egt_30_910), 22265, 0xFFFFFFFF},
	{EIF_GENERIC(egt_31_910), 22266, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 22267, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0511 /*648*/), 22268, 24},
	{EIF_NON_GENERIC(0x051F /*655*/), 22269, 28},
	{EIF_NON_GENERIC(0x051F /*655*/), 22270, 32},
	{EIF_NON_GENERIC(0x051F /*655*/), 22271, 36},
	{EIF_NON_GENERIC(0x051D /*654*/), 22272, 40},
	{EIF_NON_GENERIC(0x051D /*654*/), 22273, 44},
	{EIF_NON_GENERIC(0x04FD /*638*/), 22274, 48},
	{EIF_NON_GENERIC(0x051D /*654*/), 22275, 52},
	{EIF_NON_GENERIC(0x04ED /*630*/), 22276, 56},
	{EIF_NON_GENERIC(0x06CB /*869*/), 22277, 116},
	{EIF_GENERIC(egt_32_910), 22278, 0xFFFFFFFF},
	{EIF_GENERIC(egt_33_910), 22279, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0A19 /*1292*/), 22280, 60},
	{EIF_NON_GENERIC(0x0791 /*968*/), 22281, 64},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 22282, 104},
	{EIF_GENERIC(egt_34_910), 22283, 0xFFFFFFFF},
	{EIF_GENERIC(egt_35_910), 22284, 0xFFFFFFFF},
	{EIF_GENERIC(egt_36_910), 22285, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22286, 0xFFFFFFFF},
	{EIF_GENERIC(egt_37_910), 22287, 68},
	{EIF_GENERIC(NULL), 22733, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x04E1 /*624*/), 22288, 72},
	{EIF_GENERIC(egt_38_910), 22322, 76},
	{EIF_GENERIC(egt_39_910), 22321, 80},
	{EIF_GENERIC(egt_40_910), 22297, 84},
	{EIF_NON_GENERIC(0x01 /*0*/), 22296, 88},
	{EIF_GENERIC(egt_41_910), 22483, 92},
	{EIF_NON_GENERIC(0x06CB /*869*/), 22484, 120},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 22485, 105},
	{EIF_GENERIC(NULL), 22486, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22487, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22488, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22489, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 22491, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 22492, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 9750, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 9751, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 22294, 0xFFFFFFFF},
	{EIF_GENERIC(egt_42_910), 9753, 0xFFFFFFFF},
	{EIF_GENERIC(egt_43_910), 9754, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 22723, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9755, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 22724, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9756, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 9757, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22730, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 9758, 0xFFFFFFFF},
	{EIF_GENERIC(egt_44_910), 22252, 12},
	{EIF_NON_GENERIC(0x06EF /*887*/), 22299, 8},
	{EIF_NON_GENERIC(0x0785 /*962*/), 22632, 96},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 22633, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22634, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22635, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 9763, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 9764, 0xFFFFFFFF},
	{EIF_GENERIC(egt_45_910), 9766, 0xFFFFFFFF},
	{EIF_GENERIC(egt_46_910), 9767, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 22725, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9759, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 22726, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9760, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 9761, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22731, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 9762, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22736, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 22720, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 22721, 0xFFFFFFFF},
	{EIF_GENERIC(egt_47_910), 22722, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22728, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22729, 0xFFFFFFFF},
};
void Init910(void)
{
	IDSC(desc_910, 0, 909);
	IDSC(desc_910 + 1, 1, 909);
	IDSC(desc_910 + 32, 791, 909);
	IDSC(desc_910 + 34, 1503, 909);
	IDSC(desc_910 + 37, 1187, 909);
	IDSC(desc_910 + 42, 902, 909);
	IDSC(desc_910 + 47, 371, 909);
	IDSC(desc_910 + 61, 1281, 909);
	IDSC(desc_910 + 82, 700, 909);
	IDSC(desc_910 + 84, 1005, 909);
	IDSC(desc_910 + 105, 995, 909);
	IDSC(desc_910 + 195, 539, 909);
	IDSC(desc_910 + 204, 1659, 909);
	IDSC(desc_910 + 218, 1522, 909);
	IDSC(desc_910 + 222, 1009, 909);
	IDSC(desc_910 + 233, 142, 909);
}


#ifdef __cplusplus
}
#endif
